=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: haskell-word-wrap
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hspec-dev (>= 2.4),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/jtdaugherty/word-wrap/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-word-wrap
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-word-wrap]
 X-Description: library for word-wrapping
  A library for wrapping long lines of text.
